@CHARSET "UTF-8";

body{
	padding: 0;
	margin: 0;
	background: #fff;
	text-align: center;
	color: #000;
	font-size: 12px;
	font-family: Verdana, Arial, sans-serif;
}

*{
        padding: 0;
        margin: 0;
}

a{
	text-decoration: none;
	color: #000;
}

a:link, a:visited, a:active{
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

a.totop{
	margin-left: 540px;
}

a.totop2{
	margin-left: 730px;
}

ul{
        margin-bottom: 10px;
}

li{
        margin-left: 15px;
}

img{
	border: 0;
}

h1{
	font-size: 18px;
	font-weight: bold;
}

h2{
	font-size: 16px;
	font-weight: bold;
}

h3{
	font-size: 14px;
	font-weight: bold;
}

h4{
	font-size: 13px;
	font-weight: bold;
	color: #2e33bf;
}

h5{
	font-size: 12px;
	font-weight: bold;
}

h6{
	font-size: 10px;
	font-weight: bold;
}

table{
	border: 0 solid black;
}

tr{
	border: 0 solid black;
}

td{
	border: 0 solid black;
}

#header{
	width: 980px;
	height: 70px;
	margin: 0 auto;
	text-align: left;
	line-height: 70px;
	vertical-align: middle;
}

#header div.logo{
	float: left;
	margin-left: 10px;
	margin-top: 10px;
}

#header div.menu{
	text-align: right;
	padding-right: 10px;
}

#bar{
	background: url(pics/bar_bg.jpg) top left repeat-x;
	width: 980px;
	height: 25px;
	margin: 0 auto;	
	margin-bottom: 5px;
	text-align: left;
	line-height: 25px;
	vertical-align: middle;
	clear: both;
}

#bar div.left{
	background: url(pics/bar_left.jpg) top left no-repeat;
	width: 11px;
	float: left;
}

#bar div.logo{
	width: 179px;
	float: left;
	text-align: center;
	color: #acb1b5;
	font-weight: bold;
}

#bar div.menu{
	width: 713px;
	float: left;
	color: #fff;
	font-weight: bold;
	text-align: center;
}

#bar div.menu a{
	color: #fff;
}

#bar div.lang{
	width: 66px;
	float: left;
	color: #acb1b5;
	font-weight: bold;
}

#bar div.lang a{
	color: #acb1b5;
}

#bar div.right{
	background: url(pics/bar_right.jpg) top left no-repeat;
	width: 11px;
	float: left;
}

#main{
	width: 980px;
	margin: 0 auto;	
	text-align: left;
	margin-bottom: 20px;
	clear: both;
}

#main div.left{
	width: 190px;
	margin-bottom: 20px;
	float: left;
}

#main div.menu{
	background: #eeeff0 url(pics/menu_eck.jpg) bottom right no-repeat;
	line-height: 30px;
	vertical-align: middle;
	font-size: 12px;
	font-weight: bold;
}

#main div.menu_top{
	background: #acb1b5;
	height: 30px;
	border-bottom: 2px solid #fff;
	padding-left: 10px;
	color: #fff;
}

#main div.menu1{
	padding-left: 10px;
	height: 30px;
}

#main div.submenu{
	padding-left: 15px;
	height: 30px;
}

#main div.line{
	height: 1px;
	border-top: 1px solid #acb1b5;
	margin: 0 5px;
	line-height: 1px;
}

#main div.aktion{
	margin-top: 5px;
}

#main div.foto{
	margin-top: 8px;
	margin-bottom: 15px;
}

#main div.addres{
	margin-left: 5px;
}

#main div.content{
	width: 580px;
	margin: 20px;
	float: left;
	margin-bottom: 0;
}

#main div.contentfull{
	width: 750px;
	margin: 20px;
	float: left;
	margin-bottom: 0;
}

#main hr{
	height: 1px;
	color: #2e33bf;
	background-color: #2e33bf;
}

#main div.header1{
	color: #2e33bf;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}

#main div.header2{
	color: #2e33bf;
	font-weight: bold;
	margin-bottom: 8px;
	border-bottom: 1px solid #2e33bf;
	text-indent: 5px;
        font-size: 14px;
}

#main div.header3{
	color: #2e33bf;
	font-weight: bold;
	margin-bottom: 8px;
	border-bottom: 1px solid #2e33bf;
	text-indent: 5px;        
}

#main div.header4{
        font-weight: bold;
}

#main div.header_bread{
	color: #2e33bf;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 10px;
}

#main div.header_bread a{
	color: #2e33bf;
	font-weight: bold;
	font-size: 14px;
}

#main p{
	margin-bottom: 5px;
	font-size: 12px;
}

#main p.align-right{
	text-align: right;
}

#main p.bodytext{
	text-align: left;
        margin-bottom: 10px;
}

#main p.align-center{
	text-align: center;
}

#main p.align-justify{
	text-align: justify;
}

#main tr.prj_titel a{
	font-size: 13px;
	font-weight: bold;
	color: #2e33bf;
}

#main tr.prj_titel td{
	padding-top: 5px;	
}

#main td.prj{
	width: 180px;
	vertical-align: top;
}

#main td.prj_split{
	width: 20px;
}

#main div.right{
	width: 170px;
	margin-bottom: 20px;
	float: left;
	margin-top: 20px;
}

#main div.new_prj_bogen{
	background: url(pics/new_prj_bogen.jpg) bottom left no-repeat;
	height: 53px;
}

#main div.new_prj_image{
	position: absolute;
	margin-left: 20px;
}

#main div.new_prj_foo{
	height: 70px;
	border-left: 1px solid #AFB0B2;
	border-right: 1px solid #AFB0B2;
}

#main div.new_prj_title{
	border-left: 1px solid #AFB0B2;
	border-right: 1px solid #AFB0B2;
	padding: 5px;
	font-size: 10px;	
}

#main div.new_prj_button{
	background: url(pics/new_prj_button.jpg) top left repeat-x;
	height: 25px;
	line-height: 25px;
	vertical-align: middle;
	color: #fff;
	font-weight: bold;
	padding-left: 5px;
}

#main div.new_prj_list{
	background: #eeeff0 url(pics/new_prj_list.jpg) top left no-repeat;
	border: 1px solid #acb1b5;
	border-top: 0;
	font-size: 10px;
	padding-top: 3px;
	padding-left: 35px;
	padding-right: 2px;
	min-height: 30px;
}

#main div.newsletter{
	margin: 10px 0;
}

#main div.newsletter_head{
	background: #acb1b5;
	height: 25px;
	line-height: 25px;
	vertical-align: middle;
	color: #fff;
	padding-left: 5px;
	font-weight: bold;
}

#main div.newsletter_text{
	border: 1px solid #acb1b5;
	border-top: 0;
	background: #eeeff0;
	padding: 3px 5px;
}

#main input.news_email{
	background: #FFFFFF;
	border: 1px solid black;
	width: 150px;
	margin-bottom: 5px;
}

#main div.adblock{
	text-align: center;
	margin: 5px 0;
}

#main div.news-list-item{
	border-bottom: 1px solid #2E33BF;
	padding-bottom: 5px;
	margin-bottom: 5px;
	clear: both;
}

#main div.news-list-morelink{
	font-size: 10px;
}

div.news-latest-container{
        margin-bottom: 30px;
}

#main table.news td{
	vertical-align: top;
}

#main table.news img{
	border: 1px solid #666666;
}

#main div.news-single-timedata{
	font-size: 10px;
}

#footer{
	width: 980px;
	height: 25px;
	margin: 0 auto;	
	text-align: left;
	clear: both;
	font-size: 9px;
}

#footer div.left{
	width: 210px;
	float: left;
}

ul.csc-menu{
        font-weight: bold;
}